=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://archives.eyrie.org/software/perl/PGP-Sign-(.*)\.tar\.gz
