## libpgp-sign-perl 1.02

=== debian/changelog ===
libpgp-sign-perl (1.02-1) unstable; urgency=medium

  * New upstream release.
  * Enable the standard pkg-perl autopkgtest tests.

 -- Russ Allbery <rra@debian.org>  Sat, 29 Aug 2020 14:24:51 -0700

libpgp-sign-perl (1.01-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package as Multi-Arch: foreign.

 -- Russ Allbery <rra@debian.org>  Sat, 18 Jul 2020 20:01:42 -0700

libpgp-sign-perl (1.00-1) unstable; urgency=medium

  * New upstream release.
    - Drop support for all PGP implementations other than GnuPG.
    - Add a new object-oriented API that avoids global variables.  The old
      API is still supported, implemented as a shim over the new API.
    - Add support for GnuPG v2.
    - Separate status output from logging when running GnuPG.
    - Pass --allow-weak-digest-algos with GnuPG v1 for better backwards
      compatibility with PGP 2.6.2.
    - pgp_sign in array context now always returns "GnuPG" as the PGP
      version.
    - pgp_verify now ignores the version parameter.
    - Fix whitespace munging with pgp_sign when called again with new data
      after finishing signing data with trailing whitespace without a
      newline.
    - Use IPC::Run and File::Temp instead of hand-rolled equivalents.
  * Set AUTOMATED_TESTING so that more tests will be run during the build.
    Install the necessary Perl modules.
  * Update standards version to 4.5.0.
    - Install Changes as NEWS.gz instead of changelog.gz since it is now
      release notes rather than a detailed changelog.
    - Use https for the Format field of debian/copyright.
    - Add Rules-Requires-Root: no.
  * Update to debhelper compatibility level V13.
    - Use a dependency on debhelper-compat instead of debian/compat.
  * Refresh upstream signing key.

 -- Russ Allbery <rra@debian.org>  Sat, 27 Jun 2020 18:45:18 -0700
