=== debian/control ===
--- 
+++ 
@@ -2,11 +2,21 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
+ gnupg,
  gnupg1,
+ libipc-run-perl,
+ libmodule-build-perl,
+ libtest-minimumversion-perl,
+ libtest-pod-coverage-perl,
+ libtest-pod-perl,
+ libtest-strict-perl,
+ libtest-synopsis-perl,
  perl,
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 Maintainer: Russ Allbery <rra@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://www.eyrie.org/~eagle/software/pgp-sign/
 Vcs-Git: https://git.eyrie.org/git/perl/pgp-sign.git -b debian/master
 Vcs-Browser: https://git.eyrie.org/?p=perl/pgp-sign.git
@@ -14,9 +24,11 @@
 Package: libpgp-sign-perl
 Architecture: all
 Depends:
- gnupg1,
+ gnupg | gnupg1,
+ libipc-run-perl,
  ${misc:Depends},
  ${perl:Depends},
+Multi-Arch: foreign
 Description: Perl module to create detached PGP signatures
  PGP::Sign creates and checks detached PGP signatures for textual data
  using GnuPG.  Other PGP implementations are also supported with run-time
