## libpgp-sign-perl 1.04

=== debian/changelog ===
libpgp-sign-perl (1.04-1) unstable; urgency=medium

  * New upstream release.
    - Fix regression since 1.00 that caused signing of large inputs to
      fail because GnuPG blocked waiting for further input from PGP::Sign.
  * Update debian/watch format to version 4.

 -- Russ Allbery <rra@debian.org>  Sat, 14 Nov 2020 15:54:42 -0800

libpgp-sign-perl (1.03-1) unstable; urgency=medium

  * New upstream release.
  * Move the canonical packaging repository to Salsa.
  * Use debian/unstable as the default packaging branch.
  * Add an upstream metadata file.

 -- Russ Allbery <rra@debian.org>  Sat, 12 Sep 2020 15:10:21 -0700
