=== debian/rules ===
#!/usr/bin/make -f

export AUTOMATED_TESTING = 1

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -X Changes
	cp Changes debian/libpgp-sign-perl/usr/share/doc/libpgp-sign-perl/NEWS
